Subject: (urth) Innovation's SHADOW comic book

From: Dan Parmenter <dan at lec.com>
Date: Fri, 08 Oct 1999 12:14:14 +0000

If you go to http://www.milehighcomics.com/ and search for "Shadow of
the Torturer" you can even see good scans of the covers.  The art
style is very Bill Sienckiewicz-influenced, which is perhaps
appropriate, but much like the Don Maitz/Bruce Pennington covers to
the novels themselves, they somehow manage to convey almost none of
the books' actual flavor.  With covers like those comics have you
might think it was "Severian of GOR" or something :-)

I think Pennington comes closest to my own conception of how Urth
looks.

You'd think a fuligin cloak would be easy to draw, but not one of
these artists seems to have done the obvious, which would be to simply
draw it as featureless black.  The comic book cover artist gets close,
but adds a purple liner.

D

*More Wolfe info & archive of this list at http://www.urth.net/urth/